@charset "utf-8";

html {
  width: 100%;
  text-align: center;
  font-size: 12px
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: tamoha, Arial, "宋体";
  background-image: url(images/body_bg.jpg);
  background-repeat: repeat-x;
  background-position: left -146px
}

div,
form,
img,
ul,
ol,
li,
dl,
dt,
dd,
table,
td,
tr,
th,
p,
span {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 12px
}

li {
  list-style-type: none;
  text-align: left
}

select,
input,
button {
  font-size: 12px;
  font-family: Arial, "宋体"
}

em {
  font-style: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 12px
}

img {
  vertical-align: middle;
  text-align: center
}

a:link,
a:visited {
  color: #000;
  text-decoration: none
}

a:hover {
  color: #000;
  text-decoration: underline
}

.body_main {
  width: 1003px;
  margin: 0 auto
}

.topframe,
.botframe {
  margin: 0 auto;
  width: 1003px;
  background: #fff;
  clear: both
}

.mainframe {
  width: 1002px;
  min-height: 300px;
  _height: 300px;
  padding-bottom: 10px;
  border: 1px solid #7597ca;
  background: #fff;
  padding-top: 10px
}

.mainframe:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.mainframe_01_01 {
  width: 207px;
  margin-left: 10px;
  float: left;
  display: inline
}

.mainframe_01_02 {
  width: 766px;
  /* margin-right: 10px; */
  float: right;
  display: inline;
}

.mainframe_01_02_01 {
  width: 100%;
  height: 38px;
  background: url(images/search_bg.jpg) left top no-repeat;
  float: left
}

.mainframe_01_02_02 {
  width: 100%;
  margin-top: 5px;
  float: left;
  display: inline
}

.mainframe_01_02_03 {
  width: 100%;
  margin-top: 5px;
  float: left;
  display: inline
}

.mainframe_01_02_04 {
  width: 100%;
  margin-top: 8px;
  display: inline;
  float: left
}

.mainframe_02 {
  width: 100%;
  float: left
}

.botframe {
  height: 85px
}

.IframeIntegration_01 {
  width: 100%;
  height: 107px
}

.IframeIntegration_01 h3 {
  display: none
}

.navigation_01 {
  width: 1003px;
  height: 37px;
  background: url(images/nav_bg.jpg) left top repeat-x;
  margin: 0 auto
}

.navigation_01 h3 {
  display: none
}

.navigation_01 .nav {
  width: 100%
}

.navigation_01 .nav li {
  height: 34px;
  padding: 0 14.8px 0 14px;
  background: url(images/fgx_01.jpg) no-repeat right center;
  float: left;
  line-height: 37px;
  position: relative;
  z-index: 999;
width:171px;
text-align:center;
}

.navigation_01 .nav li a {
  color: #FFFFFF
}

.navigation_01 .nav li a span {
  font-size: 14px !important
}

.navigation_01 .nav li a:link,
.navigation_01 .nav li a:visited,
.navigation_01 .nav li a:hover {
  color: #FFFFFF;
  text-decoration: none
}

.navigation_01 .nav li a:hover {
  text-decoration: underline
}

.navigation_01 .nav .current {
  background: #234c9e
}

.navigation_01 .nav .sub {
  padding-left: 0px;
  left: -33px;
  width: 122px;
  border-bottom: none;
  background: #234c9e;
  text-align: center;
  margin: 0 auto
}

.navigation_01 .nav .sub li {
  height: 25px;
  width: 110px;
  line-height: 25px;
  border-bottom: 1px solid #859AC1;
  float: none;
  clear: both;
  padding: 0;
  text-align: left;
  z-index: 999px
}

.navigation_01 .nav .sub li a {
  color: #fff !important;
  font-size: 12px !important;
  width: 100%;
  height: 25px;
  margin: 0 auto;
  text-align: center;
  background: url(images/ico_01.jpg) 17px 10px no-repeat;
  display: block
}

.navigation_01 .nav .sub li a:hover {
  height: 25px;
  display: block;
  text-decoration: underline;
  background: #4f77c7 url(images/ico_01.jpg) 17px 10px no-repeat
}

.NewsList_01 {
  width: 100%;
  position: relative;
  float: left
}

.NewsList_01 h3 {
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #be0d0d
}

.NewsList_01 h3 span {
  float: left;
  padding-left: 35px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: url(images/ico_02.jpg) 8px 4px no-repeat
}

.NewsList_01 h3 a {
  position: absolute;
  bottom: 20px !important;
  *bottom: 20px !important;
  bottom: 0px;
  right: 0;
  width: 54px;
  height: 11px;
  color: #0a389c !important
}

.NewsList_01 ul {
  width: 197px;
  _width: 205px;
  float: right;
  border-bottom: 1px solid #9a9a9a;
  border-left: 1px solid #9a9a9a;
  border-right: 1px solid #9a9a9a;
  padding-top: 10px;
  padding-bottom: 30px;
  text-align: left;
  padding-right: 4px;
  padding-left: 4px;
  line-height: 150%
}

.NewsList_01 ul li {
  width: 100%;
  text-align: left;
  height: 22px;
  *height: 18px;
  line-height: 22px;
  *line-height: 18px;
  background: url(images/ico_04.jpg) 8px 40% no-repeat;
  color: #3a3637
}

.NewsList_01 .type {
  display: none
}

.NewsList_01 ul li a {
  padding-left: 15px;
  float: left;
  color: #444444 !important;
  line-height: 150%
}

.NewsList_01 ul li a:hover {
  color: #444444
}

.NewsList_01 .new {
  float: left;
  width: 27px;
  height: 22px;
  *height: 20px;
  margin-left: 5px;
  display: none
}

.NewsList_01 .time {
  float: right;
  padding-right: 5px;
  display: none
}

.NewsList_02 {
  width: 100%;
  position: relative;
  margin-top: 5px;
  float: left
}

.NewsList_02 h3 {
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #be0d0d
}

.NewsList_02 h3 span {
  float: left;
  padding-left: 35px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: url(images/ico_03.jpg) 10px 4px no-repeat
}

.NewsList_02 h3.yqlj span {
  float: left;
  padding-left: 35px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: url(images/rsc_yqlj.png) 10px 4px no-repeat;
    background-size: 20px 23px;
}

.NewsList_02 h3 a {
  position: absolute;
  bottom: 20px !important;
  *bottom: 20px !important;
  bottom: 0px;
  right: 0;
  width: 54px;
  height: 11px;
  color: #0a389c !important
}

.NewsList_02 ul {
  width: 205px;
  float: right;
  border-bottom: 1px solid #9a9a9a;
  border-left: 1px solid #9a9a9a;
  border-right: 1px solid #9a9a9a;
  padding-top: 10px;
  padding-bottom: 30px
}

.NewsList_02 ul li {
  width: 100%;
  text-align: left;
  height: 22px;
  *height: 18px;
  line-height: 22px;
  *line-height: 18px;
  background: url(images/ico_04.jpg) 8px 40% no-repeat;
  color: #3a3637
}

.NewsList_02 .type {
  display: none
}

.NewsList_02 ul li a {
  padding-left: 15px;
  float: left;
  color: #444444 !important;
  line-height: 150%
}

.NewsList_02 ul li a:hover {
  color: #444444
}

.NewsList_02 .new {
  float: left;
  width: 27px;
  height: 22px;
  *height: 20px;
  margin-left: 5px;
  display: none
}

.NewsList_02 .time {
  float: right;
  padding-right: 5px;
  display: none
}

.PicUrlPortlet_01 {
  width: 100%;
  margin-top: 5px;
  clear: both
}

.PicUrlPortlet_01 h3 {
  width: 100%;
  height: 28px;
  line-height: 28px;
  background: #296cbd
}

.PicUrlPortlet_01 h3 span {
  display: block;
  float: left;
  padding-left: 10px;
  color: #FFF;
  font-size: 14px;
  font-weight: bold
}

.PicUrlPortlet_01 h3 a {
  display: block;
  float: right;
  margin-right: 5px;
  display: none
}

.PicUrlPortlet_01 ul {
  width: 100%;
  background: #dce5f8;
  padding: 5px 0
}

.PicUrlPortlet_01 ul li {
  width: 99px;
  height: 32px;
  float: left;
  position: relative;
  margin-left: 3px
}

.PicUrlPortlet_01 ul li h5 {
  position: absolute;
  top: 10px;
  left: 35px;
  cursor: pointer
}

.PicUrlPortlet_02 {
  width: 100%;
  margin-top: 5px;
  height: 65px;
  float: left;
  display: inline
}

.PicUrlPortlet_02 h3 {
  display: none
}

.PicUrlPortlet_02 ul {
  width: 100%
}

.PicUrlPortlet_02 ul li {
  width: 207px;
  height: 65px
}

.UniteSearchSubmit {
  clear: both;
  width: 400px;
  height: 38px;
  float: left;
  display: inline;
  text-align: left
}

.UniteSearchSubmit h3 {
  float: left;
  display: inline;
  margin-left: 10px;
  line-height: 38px;
  background: url(images/ico_05.jpg) 5px 10px no-repeat
}

.UniteSearchSubmit h3 span {
  font-size: 12px;
  padding-left: 25px
}

.UniteSearchSubmit p {
  float: left;
  margin-left: 10px;
  display: inline
}

.UniteSearchSubmit p span {
  margin-right: 10px
}

.UniteSearchSubmit .gjz {
  display: none
}

.UniteSearchSubmit .textinput input,
.UniteSearchSubmit .type select {
  padding: 1px;
  height: 16px;
  line-height: 16px;
  border: #7f9db9 1px solid;
  margin-top: 8px;
  color: #363636
}

.UniteSearchSubmit .btn_ss button {
  background: url(images/button_01.jpg) left top no-repeat;
  width: 46px;
  height: 19px;
  line-height: 19px;
  color: #fff;
  border: none
}

.Showtime {
  width: 300px;
  float: right;
  background: url(images/ico_06.jpg) left 8px no-repeat;
  padding-left: 30px
}

.Showtime h3 {
  display: none
}

.Showtime span {
  float: left;
  height: 38px;
  line-height: 30px;
  padding-right: 4px
}

.NewsPicControl {
  width: 295px;
  height: 223px;
  border: 1px solid #b6b6b6;
  float: left
}

.NewsPicControl h3 {
  display: none
}

.NewsPicControl h4 {
  width: 291px;
  height: 219px;
  margin: 2px auto;
  background: #039
}

.NewsList_03 {
  width: 456px;
  float: right
}

.NewsList_03 h3 {
  width: 100%;
  height: 26px;
  line-height: 26px;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  background: url(images/ico_07.jpg) 8px 8px no-repeat
}

.NewsList_03 h3 span {
  float: left;
  padding-left: 25px;
  font-size: 12px;
  font-weight: bold
}

.NewsList_03 h3 a {
  display: block;
  float: right;
  margin-right: 5px
}

.NewsList_03 ul {
  width: 98%;
  margin: 5px auto
}

.NewsList_03 ul li {
  width: 100%;
  text-align: left;
  height: 26px !important;
  height: 21px
}

.NewsList_03 ul li .type {
  color: #900
}

.NewsList_03 ul li a {
  padding-left: 10px;
  color: #444444 !important;
  line-height: 150%;
  background: url(images/ico_04.jpg) left 8px no-repeat;
  float: left
}

.NewsList_03 .new {
  display: none
}

.NewsList_03 .time {
  float: right
}

.NewsList_04 {
  width: 379px;
  float: left;
  border: 1px solid #bebebe
}

.NewsList_04 h3 {
  width: 100%;
  height: 25px;
  line-height: 25px;
  background: url(images/news_title.jpg) left top no-repeat
}

.NewsList_04 h3 span {
  float: left;
  padding-left: 25px;
  font-size: 12px;
  font-weight: bold;
  color: #FFF
}

.NewsList_04 h3 a {
  display: block;
  float: right;
  margin-right: 5px
}

.NewsList_04 ul {
  width: 96%;
  margin: 10px auto
}

.NewsList_04 ul li {
  width: 100%;
  text-align: left;
  height: 22px
}

.NewsList_04 .type {
  display: none
}

.NewsList_04 ul li a {
  padding-left: 10px;
  float: left;
  color: #444444 !important;
  line-height: 150%;
  background: url(images/ico_04.jpg) left 8px no-repeat
}

.NewsList_04 .new {
  display: none
}

.NewsList_04 .time {
  float: right
}

.NewsList_05 {
  width: 379px;
  float: right;
  border: 1px solid #bebebe
}

.NewsList_05 h3 {
  width: 100%;
  height: 25px;
  line-height: 25px;
  background: url(images/news_title.jpg) left top no-repeat
}

.NewsList_05 h3 span {
  float: left;
  padding-left: 25px;
  font-size: 12px;
  font-weight: bold;
  color: #FFF
}

.NewsList_05 h3 a {
  display: block;
  float: right;
  margin-right: 5px
}

.NewsList_05 ul {
  width: 96%;
  margin: 10px auto
}

.NewsList_05 ul li {
  width: 100%;
  text-align: left;
  height: 22px
}

.NewsList_05 .type {
  display: none
}

.NewsList_05 ul li a {
  padding-left: 10px;
  float: left;
  color: #444444 !important;
  line-height: 150%;
  background: url(images/ico_04.jpg) left 8px no-repeat
}

.NewsList_05 .new {
  display: none
}

.NewsList_05 .time {
  float: right
}

.PicUrlPortlet_03 {
  height: 57px;
  width: 980px;
  margin-left: 10px;
  margin-top: 5px;
  border: 1px solid #b5cae5;
  background: #e4ecf6;
  float: left;
  display: inline
}

.PicUrlPortlet_03 h3 {
  display: none
}

.PicUrlPortlet_03 ul {
  width: 100%;
  margin: 5px auto;
  clear: both
}

.PicUrlPortlet_03 ul li {
  width: 137px;
  height: 47px;
  float: left;
  margin-left: 15px;
  display: inline
}

.TextDisplay {
  width: 100%
}

.TextDisplay h3 {
  display: none
}

.TextDisplay .con {
  padding-top: 20px;
  color: #2f2f2f;
  line-height: 20px
}

.WebDegreeControl {
  width: 100%;
  padding-bottom: 10px
}

.WebDegreeControl span {
  color: #f06702
}

.ShowPlaceNavigate {
  width: 90%;
  background: #0c3694;
  height: 21px;
  margin: 10px auto;
  text-align: left;
  color: #FFF
}

.ShowPlaceNavigate h3 {
  display: none
}

.ShowPlaceNavigate em {
  background: url(images/ico_10.jpg) 10px center no-repeat;
  font-style: normal;
  padding-left: 20px;
  color: #fff;
  line-height: 21px
}

.ShowPlaceNavigate a {
  color: #FFF !important
}

.NewsContent_01 {
  width: 871px;
  clear: both;
  margin: 0 auto;
  min-height: 400px;
  _height: 400px;
  background: url(images/news_bg.jpg) left top no-repeat
}

.NewsContent_01:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.NewsContent_01 .title {
  width: 869px;
  float: left;
  margin-top: 18px;
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4
}

.NewsContent_01 .title h2 {
  font-size: 16px;
  font-weight: bold;
  color: #0e3a9d
}

.NewsContent_01 .title h3 {
  font-size: 14px;
  font-weight: bold
}

.NewsContent_01 .title h4 {
  width: 94%;
  margin: 20px auto;
  color: #636363;
  border-bottom: 1px solid #636363;
  padding-bottom: 10px
}

.NewsContent_01 .title h4 span {
  margin: 0 10px
}

.NewsContent_01 .title h5 {
  display: none
}

.NewsContent_01 .con {
  line-height: 200%;
  width: 869px;
  text-align: left;
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4
}

.NewsContent_01 .con p {
  width: 94%;
  font-size: 14px;
  color: #313131;
  line-height: 200%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom:0 !important;
  padding-bottom:10px;
  margin-left: auto
}

.NewsContent_01 .bar {
  width: 869px;
  padding-bottom: 30px;
  float: left;
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4
}

.NewsContent_01 .bar p {
  float: left;
  margin-right: 30px;
  display: inline;
  width: 100%;
  text-align: left;
  margin-top: 20px;
  margin-left: 30px
}

.NewsContent_01 .bar p a {
  color: #0e3a9d !important
}

.NewsContent_01 .bar button {
  float: left;
  margin-left: 380px;
  margin-top: 30px;
  display: inline;
  width: 72px;
  height: 23px;
  background: url(images/button_02.jpg) left top no-repeat;
  border: none;
  cursor: pointer
}